Support for TB 3.0.4?

Asked by Christianus Pistorius on 2010-06-30

Is it correct that this doesn't work with TB 3.0.4? Because, with libnotify-bin and libnotify-mozilla 0.2-stable installed I don't get any entries for Thunderbird in my notification area.

Question information

Language:
English Edit question
Status:
Answered
For:
Thunderbird Indicator Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:
Revision history for this message
Johannes Hell (johanneshell) said :
#1

I had he same problem. It had worked with version 0.1.4, it now works again with the version from trunk.

Revision history for this message
PieEater3142 (sharp-james) said :
#2

I also have this issue, there are no entries for Thunderbird 3.0.4 in the notification area.
I'm using Ubuntu 10.04 x64.

I have an error message in Thunderbird:

Error: uncaught exception: [Exception... "Component returned failure code: 0x80520012 (NS_ERROR_FILE_NOT_FOUND) [nsIFileOutputStream.init]" nsresult: "0x80520012 (NS_ERROR_FILE_NOT_FOUND)" location: "JS frame :: chrome://libnotifypopups/content/overlay.js :: initIndicators :: line 155" data: no]

Revision history for this message
Christianus Pistorius (carbeck) said :
#3

Ah yeah, building it from the sources and installing python-indicate made it work for me. Including 'locale' in the root of the .xpi still doesn't trigger Thunderbird to show the various strings of the plugin's dialogs in German though, although there is a de_DE.

Revision history for this message
Ruben Verweij (ruben-verweij) said :
#4

Could you all please test this again with version 0.2.1? I believe these bugs have been fixed now. If not, please report a bug. Thanks!

Revision history for this message
PieEater3142 (sharp-james) said :
#5

Libnotify has been updated. Great patch. Thanks for the quick response and fix

Revision history for this message
daqron (daqron) said :
#6

Ruben & all:

Just wanted to say thanks again for all the hard work on this. I just installed Ubuntu on a new computer and got the new version of the plugin. It's working flawlessly on TB 3.0.10 on Ubuntu 10.04.1 LTS 64-bit. I'm really impressed at how quickly you've built, debugged, and supported this.

Cheers,
Jeremy

Can you help with this problem?

Provide an answer of your own, or ask Christianus Pistorius for more information if necessary.

To post a message you must log in.